Description

Hi,

| am using both the BHPS (wave 1-18) and the Understanding Society (wave 1-11) to conduct a descriptive analysis on episodes of
caring over time. | would like to know what weights should | be using in this case of both a cross-section analysis and a longitudinal

one. In case of a cross section analysis it seems to me that | can use xrwtuk1 for waves BH12 to BH18 and indinub_xw from wave 2
to 11. But what about all the other waves? Could you please let me know what is the best approach?

History

#1 - 07/14/2022 05:05 PM - Annette Pasotti
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,

Understanding Society User Support Team
#2 - 07/15/2022 11:23 AM - Olena Kaminska
Maria,

This should answer your question:

https://www.youtube.com/watch?v=6xwrldUmxts
and https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/weighting_faqgs.pdf

Hope this helps,
Olena

#3 - 07/18/2022 12:59 PM - Annette Pasotti
- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

#4 - 10/19/2022 02:54 PM - Understanding Society User Support Team

- Private changed from Yes to No

#5 - 11/30/2023 10:57 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
